body
    {
    text-align: left;
    font-size: 14px;
    font-family: 'trebuchet ms',Verdana, lucida, sans-serif;
    background-attachment: scroll;
    background-color: white;
    color: black;
    }


/* ================= commons ================= */
img { border: none;}


h1 {margin-top: 0px;margin-bottom: 15px;padding: 0px 0px 0px 0px; font-size: 26px;}
h2 {margin-top: 0px;margin-bottom: 15px;font-size: 20px;}


    
p {
    padding: 0 0 0 0;
    text-align: justify;
    text-indent : 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    }

.indent {text-indent : 25px;}

a
    {
    color: #ff3030;
    text-decoration:none;
    }

a:hover {
    color: #0080c3;
    text-decoration:none;
    }

input {
    background-color: #e0e0e0;
    border: solid 1px #808080;
    padding: 1px 1px 1px 1px;
}
    

/* ------------- rules ------------ */    

hr
{
    border : thin solid silver;
    margin-bottom : 10px;
    margin-top: 10px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 0px 0px 0px 0px;
}


.gap
{
    margin-bottom : 15px;
    margin-top: 15px;
 
}

/* ------------ GUI messages ----------- */

.message {
    background-color: #003030;
    font-weight : bold;
    font-size: 12px;
    color : Yellow;
    text-align : center;
    padding-top: 5px; 
    padding-bottom: 5px;
}

.warn {
    width:500px;
    border: solid 1px red;
    background-color:#fff0f0;
    padding:10px 10px 10px 10px;
    margin-left:20px;
}

.exception {
    background-color: #C03030;
    font-weight : bold;
    color : Yellow;
    text-align : center;
    padding: 5px 5px 5px 5px; 
    margin-top: 20px;
    margin-bottom: 20px;
}

.exception .err
    {
    font-size: 22px;
    font-weight: bold;
    color: white;
    }
